﻿#Titel {
 font-family: "Arial", "Tahoma", "Calibri", monospace, sans-serif;
 font-size: 170%;
}

#Autor {
 font-family: "Arial", "Tahoma", "Calibri", monospace, sans-serif;
 font-size: 120%;
}

.Wichtig {
 font-family: "Arial", "Tahoma", "Calibri", monospace, sans-serif;
 font-size: 100%;
}

#WichtigText {
 font-family: "Arial", "Tahoma", "Calibri", monospace, sans-serif;
 font-size: 110%;
}

#footer {
 font-family: "Arial", "Tahoma", "Calibri", monospace, sans-serif;
 font-size: 100%;
}

h1 {
 font-family: "Arial", "Tahoma", "Calibri", monospace, sans-serif;
 font-size: 100%;
}

h2 {
 font-family: "Arial", "Tahoma", "Calibri", monospace, sans-serif;
 font-size: 100%;
 font-style:italic;
}

p {
 font-family: "Arial", "Tahoma", "Calibri", monospace, sans-serif;
 }

img {
 height:300px;
 width: auto;
 float:left;
 }

.imgflag {
 height:30px;
 width: auto;
 float:left;
 }

figure {
 font-family: "Arial", "Tahoma", "Calibri", monospace, sans-serif;
 font-size: 100%;
}

.float1 {
 float:left;
}

.floatE {
 clear:both
}

.table1 {
 font-family: "Arial", "Tahoma", "Calibri", monospace, sans-serif;
 font-size: 100%;
 border:medium solid black;
 border-style:double;
 border-collapse:collapse; 
 text-align: center;
 font-family:"Arial", "Tahoma", "Calibri", monospace, sans-serif;
 font-size: 100%
 }
 
 td {
 border: 2px solid black;
 padding:3px;
}
 
 th {
 border: 2px solid black;
 padding:3px;
}
